GDB (xrefs)

Functions
xml-utils.h File Reference

Go to the source code of this file.

## Functions
std::string | xml_escape_text (const char *text)

## Function Documentation

## ◆ xml_escape_text()

std::string xml_escape_text | ( | const char * | text | ) |

Definition at line 27 of file xml-utils.c.

References string.

Referenced by buffer_xml_printf(), rs6000_aix_shared_library_to_xml(), selftests::xml_utils::test_xml_escape_text(), and windows_xfer_shared_library().